<div *ngIf="f1Racer">
  <h2>{{f1Racer.name}} details!</h2>
  <div class="form-group">
  <div >
    <label class="col-sm-1 col-form-label">number: </label>{{f1Racer.number}}
  </div>
  </div >
  <div class="form-group">
  <div >
    <label class="col-sm-1 col-form-label">team</label>{{f1Racer.team}}
  </div >
  </div>
  <div class="form-group">
    <label class="col-sm-1 col-form-label">name: </label>{{f1Racer.name}}
  </div >
    <div class=" form-group">
  <button class="col-sm-1 col-form-button" (click)="goEdit()">Edit</button><button class="col-sm-2 col-form-button" (click)="goBack()">Go Back</button>
    </div>

</div>
